<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
<h1>List</h1>
<hr>
<li>Mango</li>
<li>Apple</li>
<li>Orange</li>

<h1>Unorder List</h1>
<hr>
<h1>Unorder List</h1>
<ul type="circle">
	<li>Coffee</li>
	<li>Tea</li>
	<li>Milk</li>
	<li>Juice</li>
	<li>Cola</li>
	<li>Lemonade</li>
</ul>
<ul type="disc">
	<li>Coffee</li>
	<li>Tea</li>
	<li>Milk</li>
	<li>Juice</li>
	<li>Cola</li>
	<li>Lemonade</li>
</ul>
<ul type="square">
	<li>Coffee</li>
	<li>Tea</li>
	<li>Milk</li>
	<li>Juice</li>
	<li>Cola</li>
	<li>Lemonade</li>

</ul><ul type="none">
	<li>Coffee</li>
	<li>Tea</li>
	<li>Milk</li>
	<li>Juice</li>
	<li>Cola</li>
	<li>Lemonade</li>
</ul>


<h1>order List</h1>
<hr>
	<ol>
		<li>Coffee</li>
		<li>Teea</li>
		<li>Milk</li>
	</ol>

	<ol reversed>
		<li>Coffee</li>
		<li>Teea</li>
		<li>Milk</li>
	</ol>	
	<ol start="10">
		<li>Coffee</li>
		<li>Teea</li>
		<li>Milk</li>
	</ol>

	<ol type="A">
		<li>A.first Item</li>
		<li>B.Second  Item</li>
		<li>C.Third Item</li>
	</ol>

	<ul>
		<li>First Item</li>
		<li>Second Item
			<ul>
				<li>second first subitem</li>
				<li>second second subitem</li>
				<li>second third subitem</li>
			</ul>
		</li>
		<li>Third Item</li>
		
	</ul>

	
</body>
</html>